{
  "paths": [
    {
      "_path": "bin/gsf",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/libgsf_1679988229501/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "f833c3ac92f4a9c86da7f6081ce5e8535486b9a2614d911f7c40ba68e9beb80e",
      "size_in_bytes": 27744
    },
    {
      "_path": "bin/gsf-office-thumbnailer",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/libgsf_1679988229501/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "b6828efb10565516c5c4ba2295bc6b6751410d7ab9fc07f56a17398796d161f0",
      "size_in_bytes": 22336
    },
    {
      "_path": "bin/gsf-vba-dump",
      "path_type": "hardlink",
      "sha256": "f6a755c50cf39a9f59c9586968d9cd320ff952221f87617efbf9ceee8b99c636",
      "size_in_bytes": 16176
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-blob.h",
      "path_type": "hardlink",
      "sha256": "263ec86cb4aeab41233d1028683390f2ea5aa713a51c18dbc456ab2a6dc9b4e7",
      "size_in_bytes": 1159
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-clip-data.h",
      "path_type": "hardlink",
      "sha256": "93f4f43bb7cbc734d05e5602d22a3607f0f4ee1ff8298fed6591823f23cda0af",
      "size_in_bytes": 2603
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-doc-meta-data.h",
      "path_type": "hardlink",
      "sha256": "0ed9b48573ddef8320f86ec321fd8cfb6060900aa3c4e956a2de0944f63fefdf",
      "size_in_bytes": 2837
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-docprop-vector.h",
      "path_type": "hardlink",
      "sha256": "4b7203a81effc7355dced0dfb7061a94785e02df042356804728b27401a77603",
      "size_in_bytes": 2064
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-fwd.h",
      "path_type": "hardlink",
      "sha256": "737d3fd6cb623e8f3276af3af1e144b4fe8e56625abb03b31d0987e65187c6e1",
      "size_in_bytes": 2694
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-impl-utils.h",
      "path_type": "hardlink",
      "sha256": "b85ad8eb5995c4dcb233b139c322e866dd4b1d0c15675e79dfe168ef438daf7c",
      "size_in_bytes": 5127
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-infile-impl.h",
      "path_type": "hardlink",
      "sha256": "2376874b192e2427545c2f2f0216474d32168402f80d43e95f618a46137a17e0",
      "size_in_bytes": 1622
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-infile-msole.h",
      "path_type": "hardlink",
      "sha256": "0713a340df5822e1aa9e3275e14ddf10dfc95427a5045514abe4098137bec23b",
      "size_in_bytes": 1658
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-infile-msvba.h",
      "path_type": "hardlink",
      "sha256": "d9f091c453d225f37db3a21c25b570425ac697be955f40a12f69016dda9f9510",
      "size_in_bytes": 1911
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-infile-stdio.h",
      "path_type": "hardlink",
      "sha256": "de506adeec56ac996e02061a05ff1d5549d3b803d7a1f246eb53425c14650ac8",
      "size_in_bytes": 1553
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-infile-tar.h",
      "path_type": "hardlink",
      "sha256": "ae4764e8151cc4ad4f4c41fb89943bd38f56421e1cc1fee0f39c37220117e5f9",
      "size_in_bytes": 1342
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-infile-zip.h",
      "path_type": "hardlink",
      "sha256": "0620a768e31983009fa448263934debbdfb85e5000b140d4f1d5b34532c0423b",
      "size_in_bytes": 1539
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-infile.h",
      "path_type": "hardlink",
      "sha256": "43971aba9f020d8e14e347e7d5d5f7fcb80bf80a4566dea35a2cf6f03cb8b100",
      "size_in_bytes": 1836
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-input-bzip.h",
      "path_type": "hardlink",
      "sha256": "8c660316fe704808fd5582c31882f53629463e34aae6be01274116fbcfff5e70",
      "size_in_bytes": 1137
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-input-gio.h",
      "path_type": "hardlink",
      "sha256": "d139a182ae36cd31c71b680a47bafc781175b4ee7aa55d0c74c3c118842b2795",
      "size_in_bytes": 1568
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-input-gzip.h",
      "path_type": "hardlink",
      "sha256": "0a400f759daf5023d30fc110126a74eaed4b41faae36b68ebc3f75b0f8e77f94",
      "size_in_bytes": 1570
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-input-http.h",
      "path_type": "hardlink",
      "sha256": "3574854c61c1a74f1e6ace9d611b74a9ad7afdaedeb93ba5fe6e344f23a406be",
      "size_in_bytes": 1645
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-input-impl.h",
      "path_type": "hardlink",
      "sha256": "0bda1988d24c43394490248d83ea7995a353386f79ed4eae4f7fc746a0573101",
      "size_in_bytes": 2440
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-input-iochannel.h",
      "path_type": "hardlink",
      "sha256": "a8dfe63b5fc37fb3340ac91fbe815d09f7d942c4bcba0896095175198a845f50",
      "size_in_bytes": 1219
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-input-memory.h",
      "path_type": "hardlink",
      "sha256": "b6f454ecfdbe7576f4adda6ed98fba1132d6a9fb295034dee50f7357cd415926",
      "size_in_bytes": 1783
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-input-proxy.h",
      "path_type": "hardlink",
      "sha256": "f3dea61c043c872664acafa0494d6c4245d7ea9fd959c63f4738dbdf90433c50",
      "size_in_bytes": 1700
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-input-stdio.h",
      "path_type": "hardlink",
      "sha256": "18b00dbb164fe38eafaa0ee64f90d691037a361c8a63611b74bcb2ce7fe1cef2",
      "size_in_bytes": 1745
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-input-textline.h",
      "path_type": "hardlink",
      "sha256": "ad4d350760d764d852614f2dc2b56f733794a3f381bc4fe52562bec70b886938",
      "size_in_bytes": 1786
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-input.h",
      "path_type": "hardlink",
      "sha256": "e7cdfbf23d5df28b072a2f5e088ebec30dd1077dfe456c3aa1f58ee4f9563cd4",
      "size_in_bytes": 2546
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-libxml.h",
      "path_type": "hardlink",
      "sha256": "18a85d6702236cebda479bab6092fee4645c86f79bb9d93057b088c930b670db",
      "size_in_bytes": 7764
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-meta-names.h",
      "path_type": "hardlink",
      "sha256": "50221febc00da2756bad49964f688013ed1095d1687fdabed7e5362a9f584f0b",
      "size_in_bytes": 12026
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-msole-utils.h",
      "path_type": "hardlink",
      "sha256": "98a0660111995a72a0b13228a1b756509a880be5d0eeb265e76f0a80ffc88367",
      "size_in_bytes": 2730
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-open-pkg-utils.h",
      "path_type": "hardlink",
      "sha256": "7f94828968e51517cf14d725b72ea51b85c2cd891dc9bd517aec2f96a0c0b82a",
      "size_in_bytes": 3821
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-opendoc-utils.h",
      "path_type": "hardlink",
      "sha256": "854fdcaa3ac8dd00544602166d23aacbc1df997995f1615dc29463289f11a0f6",
      "size_in_bytes": 4125
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-outfile-impl.h",
      "path_type": "hardlink",
      "sha256": "6acf743267bb5fb770169421667e61e16242330cce4e7a04cf1205a4e37bfffa",
      "size_in_bytes": 1443
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-outfile-msole.h",
      "path_type": "hardlink",
      "sha256": "8952baac113fa632f5ff8c0ebfe1556a73f025f550b5efad0091455a03428380",
      "size_in_bytes": 1774
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-outfile-stdio.h",
      "path_type": "hardlink",
      "sha256": "ef191920399345284f7369391d8d088834a835533bc0b40f8fa632f46d8f38d8",
      "size_in_bytes": 1861
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-outfile-zip.h",
      "path_type": "hardlink",
      "sha256": "ecd2d5a1d0ec486c94d94530cbf462463af31326eda97b3cf84e83251e453d25",
      "size_in_bytes": 2138
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-outfile.h",
      "path_type": "hardlink",
      "sha256": "4b6ec26bedbc1fcd9e338cec881d1eb1e2da0f63e4798b417eca3e53cba70e4e",
      "size_in_bytes": 1847
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-output-bzip.h",
      "path_type": "hardlink",
      "sha256": "f35ddf12d7cb424e9a18c69b6a2e623c040ccc33a4f8fb63ab22fe41f77e30a1",
      "size_in_bytes": 1596
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-output-csv.h",
      "path_type": "hardlink",
      "sha256": "3060244705fa9e013f22c43b170625fb2aadf1915e166ec9872434128222aeae",
      "size_in_bytes": 2598
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-output-gio.h",
      "path_type": "hardlink",
      "sha256": "827528d65ceebb596398c10e9a36693c61892ac83a50b672c93d09beb0dfa8ae",
      "size_in_bytes": 1581
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-output-gzip.h",
      "path_type": "hardlink",
      "sha256": "eb0e6f734eb9a6e4cce5a411cf8123ed6242ed59a5c3fe3733d4762a3655f79a",
      "size_in_bytes": 1590
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-output-iconv.h",
      "path_type": "hardlink",
      "sha256": "81a4add3af934a43c59797859c7dbffff520cb12f3d3a1730704b6a5b90824e2",
      "size_in_bytes": 1699
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-output-impl.h",
      "path_type": "hardlink",
      "sha256": "cee9a13f7e66d63b6ada84c497c908c7b33514ac6ce67bbe4223a601b4eae51a",
      "size_in_bytes": 1346
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-output-iochannel.h",
      "path_type": "hardlink",
      "sha256": "045b881d896480fe635f7cb163e101fbad0e5ed6484d51646e5fdfcf0c48af31",
      "size_in_bytes": 1605
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-output-memory.h",
      "path_type": "hardlink",
      "sha256": "98df50e35726b7cb444f6b2fa60b2e19ff7bc33edaba61ad00c5872de957ea1a",
      "size_in_bytes": 1673
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-output-stdio.h",
      "path_type": "hardlink",
      "sha256": "82ac5f834ee3058ebe36d9119d31a9815ba9e0f976c244102d19a14bb44ec37c",
      "size_in_bytes": 2018
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-output.h",
      "path_type": "hardlink",
      "sha256": "f0dee34e0b83dc6f72ce69cadd5ba9c6d89519c5c744ea502b1484bbafe40505",
      "size_in_bytes": 3492
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-shared-memory.h",
      "path_type": "hardlink",
      "sha256": "2ef108c9702a6ce78f5c89e7cdcca4d39d9b8c0bfb2b4c631c6f3d7cefa039ac",
      "size_in_bytes": 1753
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-structured-blob.h",
      "path_type": "hardlink",
      "sha256": "c191f5ebbdfc940d0794401395e43db83c30995db15b3b3186a85d0616e3850c",
      "size_in_bytes": 1757
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-timestamp.h",
      "path_type": "hardlink",
      "sha256": "f299a5692f7fa018b4579acda1fe809eb6d04ab9b79d2e530a6912a7d64048f7",
      "size_in_bytes": 2581
    },
    {
      "_path": "include/libgsf-1/gsf/gsf-utils.h",
      "path_type": "hardlink",
      "sha256": "d1ad29452617adf1ea372a936379ce54861e715ed228e14e643bae857a2f032b",
      "size_in_bytes": 9389
    },
    {
      "_path": "include/libgsf-1/gsf/gsf.h",
      "path_type": "hardlink",
      "sha256": "f55ce7e88e877aaa3adb1be72ec547213d8e25ed5d2e740fa3680b7cee21c529",
      "size_in_bytes": 3188
    },
    {
      "_path": "lib/libgsf-1.a",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/libgsf_1679988229501/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "c6e1bb746f9adc0778e59e3f918135833ed4cb160b24922c75823813cc551231",
      "size_in_bytes": 744960
    },
    {
      "_path": "lib/libgsf-1.so",
      "path_type": "softlink",
      "sha256": "99836ff64155c3696dd6d4c408a0c3b759323ec86b24f9649bb5a44d3859403e",
      "size_in_bytes": 356200
    },
    {
      "_path": "lib/libgsf-1.so.114",
      "path_type": "softlink",
      "sha256": "99836ff64155c3696dd6d4c408a0c3b759323ec86b24f9649bb5a44d3859403e",
      "size_in_bytes": 356200
    },
    {
      "_path": "lib/libgsf-1.so.114.0.50",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/libgsf_1679988229501/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "99836ff64155c3696dd6d4c408a0c3b759323ec86b24f9649bb5a44d3859403e",
      "size_in_bytes": 356200
    },
    {
      "_path": "lib/pkgconfig/libgsf-1.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/libgsf_1679988229501/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "0ca1a0143442bf6e5527aae39345fc7872befb9a04507638fc242fa2d7408641",
      "size_in_bytes": 558
    },
    {
      "_path": "share/gtk-doc/html/gsf/annotation-glossary.html",
      "path_type": "hardlink",
      "sha256": "35ecba688d1643a0c8399104121b77f7092fa045353358391a0d2d9d436e6140",
      "size_in_bytes": 4811
    },
    {
      "_path": "share/gtk-doc/html/gsf/api.html",
      "path_type": "hardlink",
      "sha256": "6b251174ed5f4a4684747d46af9e524b26a9f7f728480dc4100b6229f0760b40",
      "size_in_bytes": 4791
    },
    {
      "_path": "share/gtk-doc/html/gsf/dependencies.html",
      "path_type": "hardlink",
      "sha256": "06c3a8b94d1414e56ddac496c83300502fd6444e11d1ed110ab013f79a5f0ecd",
      "size_in_bytes": 4122
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-Compression.html",
      "path_type": "hardlink",
      "sha256": "17736dcac12a664fcceaa8a32279a2301f2ec24e785873ef016f39069d6a9d00",
      "size_in_bytes": 17685
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-GIO.html",
      "path_type": "hardlink",
      "sha256": "7e4f3d23652faf09d3d880e8bfbe16056767a40c0938431a557750a1afb8a521",
      "size_in_bytes": 14532
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-GIOChannel.html",
      "path_type": "hardlink",
      "sha256": "c29e6ca05b5e84286d5b50c20f17b2df2981cf6909567247ee53ebe94bd06786",
      "size_in_bytes": 5381
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-Infile-reading-structed-files.html",
      "path_type": "hardlink",
      "sha256": "9724c9331011f49ecbcf0e267c7275fdb27dcc3575f1b9c7843987dfee8dac3e",
      "size_in_bytes": 19659
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-Input-from-unstructured-files.html",
      "path_type": "hardlink",
      "sha256": "4b4348a185bbc7cbefa18170b5c977a71ea642b74cb99791508b736598725314",
      "size_in_bytes": 41610
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-MS-OLE2.html",
      "path_type": "hardlink",
      "sha256": "4014d8cce6b97590c36283f826fcbdaef850f77e59334a34a4914057e0325c0a",
      "size_in_bytes": 40270
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-OASIS-Open-Document.html",
      "path_type": "hardlink",
      "sha256": "555f996ba63cd4732293bcd76f023fe1feaf7056ec62e532155de440a69f1682",
      "size_in_bytes": 17486
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-Outfile-writing-structed-files.html",
      "path_type": "hardlink",
      "sha256": "627fa3d1ba03974aaa7a0785d053a0b95f4cff015300c3228e71de07006cb888",
      "size_in_bytes": 12694
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-Output-to-unstructured-files.html",
      "path_type": "hardlink",
      "sha256": "863bda22b588797328086cf6e747a425b03d2e39b428464583508b6df2505f12",
      "size_in_bytes": 39050
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-Reading-and-Writing-from-local-files-and-directories.html",
      "path_type": "hardlink",
      "sha256": "1ebee495254c1a334c4b4b1c09d5572a5b0ff48005115fac1b69bc702675cebc",
      "size_in_bytes": 28943
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-Text.html",
      "path_type": "hardlink",
      "sha256": "3696c275c2eb87942db3ed5f04d2bed7fb569ba87e319e090abae52ce0fbee90",
      "size_in_bytes": 24206
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-Utilities.html",
      "path_type": "hardlink",
      "sha256": "8cfa8620a580f4d88e3c6b4a82946b910691c411f6f92d7a04ba15350eabd19a",
      "size_in_bytes": 98561
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-XML-and-libxml.html",
      "path_type": "hardlink",
      "sha256": "286aad06d745abcec7b27ab82404f74ceef017a0078af9afab2a7d7847eb5adb",
      "size_in_bytes": 92888
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-Zip.html",
      "path_type": "hardlink",
      "sha256": "93578812205a6e729039260395d49606081cbc87d9d43332f23bfeb95f6e2023",
      "size_in_bytes": 17042
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-blobs.html",
      "path_type": "hardlink",
      "sha256": "f3ca95a28f5f30ebc802dc230b9282e2dd1e873cd3b83c2866068241819fa767",
      "size_in_bytes": 2246
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-clip-data.html",
      "path_type": "hardlink",
      "sha256": "7cbcba2b4b335dc8037a4d4a04f1e2cbb3f26aee19ccc22eedb3c4d1f3d09b95",
      "size_in_bytes": 20537
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-index.html",
      "path_type": "hardlink",
      "sha256": "8fca9d624acb5fe76a4436b2428482b7ceb74ba6db1fc1ce421ca7e080839d09",
      "size_in_bytes": 69944
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-memory.html",
      "path_type": "hardlink",
      "sha256": "5f3e414c3386b54eb27eb8a0c35b6d412a0a1a3836f64d958a3f3e076353843a",
      "size_in_bytes": 15434
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-metadata.html",
      "path_type": "hardlink",
      "sha256": "42d2d58bad488465bfaf8516030164028bfdd1652ed6e064b85d3fb7ba067c0a",
      "size_in_bytes": 79390
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf-users.html",
      "path_type": "hardlink",
      "sha256": "63a156be207b77334281cfdac3459a09404e7fb72e4294843d93dd92ee892c2a",
      "size_in_bytes": 2985
    },
    {
      "_path": "share/gtk-doc/html/gsf/gsf.devhelp2",
      "path_type": "hardlink",
      "sha256": "0e3561928069bc64f6c5e64442638f27a0a39c44ec7a9828005860851dd1cec5",
      "size_in_bytes": 54120
    },
    {
      "_path": "share/gtk-doc/html/gsf/history.html",
      "path_type": "hardlink",
      "sha256": "8cc327ddf518bf5dc7d81807efa35b7be0b047862daf5c1d9081f90cec2050e9",
      "size_in_bytes": 2174
    },
    {
      "_path": "share/gtk-doc/html/gsf/home.png",
      "path_type": "hardlink",
      "sha256": "365c5ef67da48451eff89b0cf9e04da7ab0031028fc2f8b151ee4434769c8373",
      "size_in_bytes": 169
    },
    {
      "_path": "share/gtk-doc/html/gsf/index.html",
      "path_type": "hardlink",
      "sha256": "37e3bcbba44a5507c81c38b56b5ac2fc1429f0cb715cd74956ea35e1003c77e5",
      "size_in_bytes": 4451
    },
    {
      "_path": "share/gtk-doc/html/gsf/intro.html",
      "path_type": "hardlink",
      "sha256": "29010f9d62da71609e836a4c84ce73d009fef6fee6bce1b6b691f1adb9a86be5",
      "size_in_bytes": 1962
    },
    {
      "_path": "share/gtk-doc/html/gsf/io.html",
      "path_type": "hardlink",
      "sha256": "bf1133e19d55d47a50510345e88f6d528e1981ce1b2c7f3c3acf48a5502a6eac",
      "size_in_bytes": 2025
    },
    {
      "_path": "share/gtk-doc/html/gsf/left-insensitive.png",
      "path_type": "hardlink",
      "sha256": "84d814ec600554111a9f05345ad25997f7f6bbae76806112740687c329b062df",
      "size_in_bytes": 334
    },
    {
      "_path": "share/gtk-doc/html/gsf/left.png",
      "path_type": "hardlink",
      "sha256": "a19d0fec510121a6fcdda2462e7c112da1de3d8cac0b0f2eb64576ddcf78ddb2",
      "size_in_bytes": 185
    },
    {
      "_path": "share/gtk-doc/html/gsf/misc.html",
      "path_type": "hardlink",
      "sha256": "dab330172bfe56189575a38c642fdb86352520a28e86fd08a1986a414af92607",
      "size_in_bytes": 1764
    },
    {
      "_path": "share/gtk-doc/html/gsf/parsers.html",
      "path_type": "hardlink",
      "sha256": "0beac11dc0d512b2971446913b66a8d112c4f4e3011b1d86e5ecaddfb7aff2f4",
      "size_in_bytes": 2762
    },
    {
      "_path": "share/gtk-doc/html/gsf/right-insensitive.png",
      "path_type": "hardlink",
      "sha256": "45c2f9b90f1be5824290ed5f5439ab629f4aae4a317a32da9a1f110bb97545e2",
      "size_in_bytes": 233
    },
    {
      "_path": "share/gtk-doc/html/gsf/right.png",
      "path_type": "hardlink",
      "sha256": "6803350256c4ce7aecda2cab4bce7653146c9efdb50dfd3b447b2cb3cf334418",
      "size_in_bytes": 184
    },
    {
      "_path": "share/gtk-doc/html/gsf/sources.html",
      "path_type": "hardlink",
      "sha256": "0c9ce40efabb75c8bf63277efd58241bd2adbac502ebd73c27f6296d6a1baaff",
      "size_in_bytes": 2643
    },
    {
      "_path": "share/gtk-doc/html/gsf/style.css",
      "path_type": "hardlink",
      "sha256": "b5a67eda502f1d76c81b8ed7a7cbeeda0c867a4c24dc206490ee519d4200dab0",
      "size_in_bytes": 11606
    },
    {
      "_path": "share/gtk-doc/html/gsf/up-insensitive.png",
      "path_type": "hardlink",
      "sha256": "438734dedd6d8106b04d94ac2a0c60b590278604845132a3544bea2c71aa7eee",
      "size_in_bytes": 288
    },
    {
      "_path": "share/gtk-doc/html/gsf/up.png",
      "path_type": "hardlink",
      "sha256": "4575f16ce1e8d3b20385eef97cd6ec94ed875c9670809cbba7a2a808683f2d29",
      "size_in_bytes": 186
    },
    {
      "_path": "share/locale/as/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "66b48e757a43c0d65e1fc50165848f4843faba8bacc4a1eecd8e6e7885e0a142",
      "size_in_bytes": 734
    },
    {
      "_path": "share/locale/bs/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "9e1bb840ef202cecd08f091afadd765c14a154d773915d32dec44e703df03feb",
      "size_in_bytes": 13208
    },
    {
      "_path": "share/locale/ca/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "b7ceb49a28214d5f72cd151a87b218f704aae5741b9bc35e6cbc55b308b3101e",
      "size_in_bytes": 13726
    },
    {
      "_path": "share/locale/ca@valencia/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "de1d38a76483aeeb347a3a2afbe95d2f460efd0d4cfa2634b29760e915d4827e",
      "size_in_bytes": 13643
    },
    {
      "_path": "share/locale/cs/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "161ac464c74ad668f8941ed89232205e3d85c06f1593889d37367af2449e9cd7",
      "size_in_bytes": 13580
    },
    {
      "_path": "share/locale/da/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "af3b777c72f79dc9f208d59d8aa8b684e0ae45693d72072e6052e69df1f83d42",
      "size_in_bytes": 13221
    },
    {
      "_path": "share/locale/de/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "d5fba1a524ec04a214c1d9b883b860bca836bce5e96dbc8ea065da5498102cb3",
      "size_in_bytes": 13860
    },
    {
      "_path": "share/locale/el/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "09b1f16d56d2f7bd754e0336b2e84e3707ae9c79e790e3959f3d92ab98dc43db",
      "size_in_bytes": 17838
    },
    {
      "_path": "share/locale/en_GB/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "282573957bf6a8a53fa31a54ef6a07eb1c6836ca23a1389e80c501247f2e93a2",
      "size_in_bytes": 12243
    },
    {
      "_path": "share/locale/eo/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "73ef792f91c46514aa37d337b699fa3f165792cebc355ef18aed5a4e5c80c03b",
      "size_in_bytes": 10040
    },
    {
      "_path": "share/locale/es/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "d1b7c4bf13c2dbd106df0666e9863a73fa38db90924135075b8950e0fdf569e0",
      "size_in_bytes": 13938
    },
    {
      "_path": "share/locale/eu/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "867ef8fe3e8e9db9d053fe6acee2c28d9352ef801c9caf0fc688ff273b2a21f4",
      "size_in_bytes": 13674
    },
    {
      "_path": "share/locale/fi/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "2b9f7eacbdaebbf924f3f82958d6c4046b2c3f9bc1f89ff072e249aa27cf47dd",
      "size_in_bytes": 13005
    },
    {
      "_path": "share/locale/fr/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "4f39c379c2aca32c654a0131c5ebf785bbb1929855e41b0c529c468f450970ac",
      "size_in_bytes": 14364
    },
    {
      "_path": "share/locale/gl/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "fa3e8803bdacbc46506376eb3db770d36a7d75dad77ccfe5a9109e9d269376d1",
      "size_in_bytes": 13178
    },
    {
      "_path": "share/locale/he/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "e132520862ac0b0ebf92c89f56542cdf580504246ca578a0b258dab921c130fc",
      "size_in_bytes": 12274
    },
    {
      "_path": "share/locale/hu/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "a8d848e4b10447f78840148cbd41d78a3961e5b222a05160517ffbce4acfd28e",
      "size_in_bytes": 13742
    },
    {
      "_path": "share/locale/id/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "e69c45f9d63ec1774badb86e9205beb5e1cfa07abb47a0eee2b80d38d6b8f02c",
      "size_in_bytes": 12901
    },
    {
      "_path": "share/locale/it/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "86fd4d42ec32f92eb27fc7619a984a6b6ca55546c497f9b9fddb2147c140202b",
      "size_in_bytes": 13662
    },
    {
      "_path": "share/locale/ja/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "69ede24982e2a8dcdf7756cdddaba039012f585d06689f983deb3de30f14e843",
      "size_in_bytes": 14607
    },
    {
      "_path": "share/locale/ko/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "4c3188b546b749a08c649ee0cca35c998ddde80806b7a38dc751b2afbced0fff",
      "size_in_bytes": 14221
    },
    {
      "_path": "share/locale/lt/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "b407481b40092e7921fe969031de0e045ae9d5019e9b720b9350584585cac16a",
      "size_in_bytes": 13427
    },
    {
      "_path": "share/locale/lv/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "13117c67bddd9e667824843fc6002ec23eb1f9629e555799d43eb6ba9b8b2790",
      "size_in_bytes": 12912
    },
    {
      "_path": "share/locale/ml/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "4f8282dcc0068f23568b1113f0e84611c0df4ca7ee78b99aaec1fcf37f2ebd1f",
      "size_in_bytes": 1664
    },
    {
      "_path": "share/locale/nb/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "15c54c3a12feaf3781dec0f36f6691041d03d061a9d99e3faa8e7b094b686a43",
      "size_in_bytes": 6460
    },
    {
      "_path": "share/locale/nl/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "45ee03394af2ee4873d1b85a9870c917406c463dc4f1ba5eaaf6b97fad090747",
      "size_in_bytes": 13680
    },
    {
      "_path": "share/locale/nn/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "63ce30baeb07378ff50f12d1d27d20bdd09106b4da9072b2c4b22e3e43570ead",
      "size_in_bytes": 15292
    },
    {
      "_path": "share/locale/oc/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "c3a0abbd463630beebe7ea0b7408fe91eb3bdc23b1f8d2fe6c2696f9a9912675",
      "size_in_bytes": 4145
    },
    {
      "_path": "share/locale/pa/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "e6836ce4d0e0e98a80881cbab4a9d584450b77d41c171896ff8032c9b94fd8ec",
      "size_in_bytes": 1904
    },
    {
      "_path": "share/locale/pl/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "24b6970432c4f47c3a0433994970b369aee7cfe0b5e325f49bf9ee755e0fc101",
      "size_in_bytes": 13854
    },
    {
      "_path": "share/locale/pt/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "f1f2f0cdbca926c0575222fdc84acf4ca3bf80cf53a28620ec78b3d1e4e76e8f",
      "size_in_bytes": 13533
    },
    {
      "_path": "share/locale/pt_BR/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "407f45140d32f22f5fb9e705d9db9e70b56d6ac6bb29a2f4023c60ea5e730b79",
      "size_in_bytes": 13837
    },
    {
      "_path": "share/locale/ro/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "963de4acc8f56071a726294775caf5e6230e7cb62f99b32aff43a4cdac4074d5",
      "size_in_bytes": 13861
    },
    {
      "_path": "share/locale/ru/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "5fb81e0b9ed2fabc5f673f5d699733018225a669483854e575efcd2fdf07f552",
      "size_in_bytes": 16963
    },
    {
      "_path": "share/locale/sk/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "0a0f7830298ca9189082cc0889a8c52531cd9e75d27ac7c6bb7f15c335ded0b5",
      "size_in_bytes": 13865
    },
    {
      "_path": "share/locale/sl/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "33a7d56a8d1ea80342b7af96f6432e67ee37fb55bf3710af13503374e60509b2",
      "size_in_bytes": 13313
    },
    {
      "_path": "share/locale/sr/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "70b294f074858b56f62cabfc088cc68ed7910644280b06514a9c280670bcbd91",
      "size_in_bytes": 17018
    },
    {
      "_path": "share/locale/sr@latin/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "1beebbb1df18873105524e52b8ea6d5b61cbfe0b820b46b626201765a26fa961",
      "size_in_bytes": 13412
    },
    {
      "_path": "share/locale/sv/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "cdb4da57de7c19f72893d2ecf1b7d07ee05070545e4bdc4a05d39180a1ed1913",
      "size_in_bytes": 13094
    },
    {
      "_path": "share/locale/ta/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "3ed83102cb33b7e181fdc8240d619aa2a7ea9743b114c6bb0838ea2916afec52",
      "size_in_bytes": 6690
    },
    {
      "_path": "share/locale/tg/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "43e586d1f19be8256143d48c1ac6357a6c91560e595fe30d905d310904f9ea9c",
      "size_in_bytes": 611
    },
    {
      "_path": "share/locale/th/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "0828ddcff67dbc1602691828056f7b26d7ddbf9b3f7b63cdbc6ca255bee731b2",
      "size_in_bytes": 11529
    },
    {
      "_path": "share/locale/tr/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "bdc2bfa10f03d520ea3ac0a3163da6f9bc16980fd6ff6580550e97f967592e4f",
      "size_in_bytes": 13482
    },
    {
      "_path": "share/locale/uk/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "60cd83b73ee8a08e93c83872b4da7135c2b3f11ea032495f4f5c76fc7d33881f",
      "size_in_bytes": 17451
    },
    {
      "_path": "share/locale/zh_CN/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "150047cc5f581a2a147202a9137f7054c3a834a082aa0f9503305cb77033503f",
      "size_in_bytes": 12402
    },
    {
      "_path": "share/locale/zh_HK/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "24863ac0853f2f8c9988c15ad10863ff549a55af32195d6f43f8c33cd09240e9",
      "size_in_bytes": 12058
    },
    {
      "_path": "share/locale/zh_TW/LC_MESSAGES/libgsf.mo",
      "path_type": "hardlink",
      "sha256": "e068aee9363b3e92ab1443c8ffdcf1894e2f22d3828dc93f5f94da0f1636847d",
      "size_in_bytes": 12055
    },
    {
      "_path": "share/man/man1/gsf-office-thumbnailer.1",
      "path_type": "hardlink",
      "sha256": "adbd4bc77ee01f743d763ae0c8fe86f429c286860d7857003ebe6abd08844e32",
      "size_in_bytes": 1961
    },
    {
      "_path": "share/man/man1/gsf-vba-dump.1",
      "path_type": "hardlink",
      "sha256": "ddc0ac0731a657775e5f0aec43d960c9718ac7a1348bbf6975d3c8c7e3cc05d9",
      "size_in_bytes": 1686
    },
    {
      "_path": "share/man/man1/gsf.1",
      "path_type": "hardlink",
      "sha256": "16e8eef662155eb2cf6fd23ee3c3be5bb8627b16e630fadb502954c91bbcb465",
      "size_in_bytes": 2072
    },
    {
      "_path": "share/thumbnailers/gsf-office.thumbnailer",
      "path_type": "hardlink",
      "sha256": "22ff7617a81690cc3434ecfa8d99d1693f02f846d6927c94245319247291e73a",
      "size_in_bytes": 1304
    }
  ],
  "paths_version": 1
}